@media ( max-width :320px) {
	.page-content-section-container.carousel {
		height: 1064px;
	}
	.carousel-container.container-fluid {
		height: 1064px;
		overflow: hidden;
	}
	.carousel-cell {
		height: 1064px;
	}
	.carousel-shift-section {
		position: relative;
	}
	.domain-market-section {
		background-color: #fff;
	}
	.domain-market-block-container {
		border: none;
		margin-left: 0;
		margin-right: 0;
	}
	ul.domain-market-list {
		margin-left: 0;
		margin-right: 0;
	}
	ul.pointer {
		display: block;
		margin: 30px auto;
		padding: 0;
		list-style: none;
		width: 100%;
		text-align: center;
	}
	ul.pointer li {
		display: inline-block;
		margin: 0 10px;
	}
	ul.pointer li>span {
		display: block;
		width: 10px;
		height: 10px;
		border-radius: 5px;
		background-color: #fff;
		cursor: pointer;
	}
	ul.pointer li.active>span {
		writing-mode: horizontal-tb;
		display: block;
		color: #fff;
		width: auto;
		height: auto;
		background-color: transparent;
		line-height: 9px;
		text-transform: uppercase;
	}
	.carousel-content-container span.title {
		display: block;
		font-size: 20px;
		color: #fff;
		margin-bottom: 30px;
		line-height: 1.2;
	}
	.carousel-content-container span.text {
		display: block;
		font-size: 16px;
		color: #fff;
		font-weight: 300;
	}
	.contact-item-container {
		text-align: left;
	}
	.contact-item-container {
		text-align: center;
	}
	.carousel-content-container.index-1 {
		margin-top: 74px;
		margin-left: 70px;
		height: 528px;
	}
	/* 	.carousel-content-container.index-2 {
		margin-top: 74px;
		margin-left: 70px;
		height: 528px;
	} */
	.carousel-content-container.index-2 {
		margin-top: 74px;
		margin-left: 70px;
		height: 528px;
	}
	.carousel-col-left {
		text-align: left;
	}
	.carousel-col-right {
		text-align: right;
	}
	.carousel-col-center {
		text-align: center;
	}
	img.sitebuilder-img-1 {
		position: relative;
		height: 687px;
		top: 13px;
		left: 3%;
	}
	img.sitebuilder-img-2 {
		display: inline-block;
		position: relative;
		top: 125px;
		left: 21px;
		height: 337px;
	}
	img.sitebuilder-img-3 {
		display: inline-block;
		position: relative;
		top: -52px;
		height: 351px;
	}
	.carousel-cell.index-4>div.title {
		font-size: 28px;
		font-weight: 400;
		text-align: center;
		color: #fff;
		margin-top: 30px;
	}
	.carousel-cell.index-4>div.text {
		font-size: 14px;
		font-weight: 300;
		text-align: center;
		margin-top: 10px;
		color: #fff;
	}
	.page-content-section-container.home-event-container {
		padding-top: 29px;
		padding-bottom: 20px;
	}
	.home-event-content {
		padding-bottom: 35px;
		text-align: center;
		border-bottom: 1px solid #bbbdbf;
		padding-top: 35px;
	}
	.wb-block-container {
		margin-left: 25px;
		margin-right: 25px;
		margin-top: 60px;
		padding-left: 15px;
		padding-right: 15px;
		height: 230px;
	}
	.wb-block-container>.content {
		position: relative;
		top: -25px;
	}
	.wb-block-container>img {
		width: 90px;
		height: 90px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		top: -45px;
	}
	.wb-block-container>.content>span.title {
		font-size: 17px;
		text-align: center;
		text-transform: uppercase;
		color: #fff;
		font-weight: 400;
		display: block;
	}
	.wb-block-container>.content>span.text {
		font-size: 13px;
		text-align: center;
		color: #fff;
		display: block;
		font-weight: 300;
		margin-top: 5px;
	}
}

@media ( min-width : 321px) and ( max-width :767px) {
	.page-content-section-container.carousel {
		height: 830px;
	}
	.carousel-container.container-fluid {
		height: 830px;
		overflow: hidden;
	}
	.carousel-cell {
		height: 830px;
	}
	.carousel-shift-section {
		position: relative;
	}
	.domain-market-section {
		background-color: #fff;
	}
	.domain-market-block-container {
		border: none;
		margin-left: 0;
		margin-right: 0;
	}
	ul.domain-market-list {
		margin-left: 0;
		margin-right: 0;
	}
	ul.pointer {
		display: block;
		margin: 30px auto;
		padding: 0;
		list-style: none;
		width: 100%;
		text-align: center;
	}
	ul.pointer li {
		display: inline-block;
		margin: 0 10px;
	}
	ul.pointer li>span {
		display: block;
		width: 10px;
		height: 10px;
		border-radius: 5px;
		background-color: #fff;
		cursor: pointer;
	}
	ul.pointer li.active>span {
		writing-mode: horizontal-tb;
		display: block;
		color: #fff;
		width: auto;
		height: auto;
		background-color: transparent;
		line-height: 9px;
		text-transform: uppercase;
	}
	.carousel-content-container span.title {
		display: block;
		font-size: 20px;
		color: #fff;
		margin-bottom: 30px;
		line-height: 1.2;
	}
	.carousel-content-container span.text {
		display: block;
		font-size: 16px;
		color: #fff;
		font-weight: 300;
	}
	.contact-item-container {
		text-align: left;
	}
	.contact-item-container {
		text-align: center;
	}
	.carousel-content-container.index-1 {
		margin-top: 188px;
		height: 528px;
	}
	/* 	.carousel-content-container.index-2 {
		margin-top: 74px;
		margin-left: 70px;
		height: 528px;
	} */
	.carousel-content-container.index-2 {
		margin-top: 74px;
		height: 528px;
	}
	.carousel-col-left {
		text-align: left;
	}
	.carousel-col-right {
		text-align: right;
	}
	.carousel-col-center {
		text-align: center;
	}
	img.sitebuilder-img-1 {
		position: relative;
		height: 230px;
		top: 60px;
	}
	img.sitebuilder-img-2 {
		display: inline-block;
		position: relative;
		top: 125px;
		left: 21px;
		height: 337px;
	}
	img.sitebuilder-img-3 {
		display: inline-block;
		position: relative;
		top: 40px;
		height: 300px;
	}
	.wb-block-container {
		margin-left: 30px;
		margin-right: 30px;
		margin-top: 75px;
		height: 230px;
		position: relative;
	}
	.wb-block-container>img {
		width: 90px;
		height: 90px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		top: -45px;
	}
	.wb-block-container>.content {
		position: relative;
		top: -25px;
	}
	.wb-block-container>.content>span.title {
		font-size: 20px;
		text-align: center;
		text-transform: uppercase;
		color: #fff;
		font-weight: 400;
		display: block;
	}
	.wb-block-container>.content>span.text {
		font-size: 14px;
		text-align: center;
		color: #fff;
		display: block;
		font-weight: 300;
		margin-top: 10px;
	}
	.carousel-cell.index-4>div.title {
		font-size: 28px;
		font-weight: 400;
		text-align: center;
		color: #fff;
		margin-top: 30px;
	}
	.carousel-cell.index-4>div.text {
		font-size: 14px;
		font-weight: 300;
		text-align: center;
		margin-top: 10px;
		color: #fff;
	}
	.page-content-section-container.home-event-container {
		padding-top: 29px;
		padding-bottom: 20px;
	}
	.home-event-content {
		padding-bottom: 35px;
		text-align: center;
		border-bottom: 1px solid #bbbdbf;
		padding-top: 35px;
	}
}

@media ( min-width : 768px) and (max-width: 1024px) {
	.carousel-content-container.index-1 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		max-width: 370px;
		margin-top: 188px;
		margin-left: 50px;
	}
	/* 	.carousel-content-container.index-2 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		max-width: 370px;
		margin-top: 88px;
		margin-left: 50px;
	} */
	.carousel-content-container.index-2 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		max-width: 370px;
		margin-top: 202px;
		margin-left: 50px;
	}
	.carousel-col-left {
		text-align: left;
	}
	.carousel-col-right {
		text-align: right;
	}
	.carousel-col-center {
		text-align: center;
	}
	img.sitebuilder-img-1 {
		height: 447px;
		display: inline-block;
		position: relative;
		top: 126px;
	}
	img.sitebuilder-img-2 {
		height: 467px;
		display: inline-block;
		position: relative;
		top: 76px;
	}
	img.sitebuilder-img-3 {
		height: 447px;
		display: inline-block;
		position: relative;
		top: 126px;
	}
}

@media ( min-width : 1025px) and (max-width: 1200px) {
	.carousel-content-container.index-1 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		margin-left: 50px;
		max-width: 370px;
		margin-top: 188px;
	}
	/* 	.carousel-content-container.index-2 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		margin-right: 50px;
		max-width: 370px;
		margin-top: 157px;
	} */
	.carousel-content-container.index-2 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		margin-right: 50px;
		max-width: 370px;
		margin-top: 202px;
	}
	.carousel-col-left {
		text-align: right;
	}
	img.sitebuilder-img-1 {
		height: 447px;
		display: inline-block;
		position: relative;
		top: 126px;
	}
	img.sitebuilder-img-2 {
		height: 508px;
		display: inline-block;
		position: relative;
		top: 193px;
		left: -101px;
	}
	img.sitebuilder-img-3 {
		height: 447px;
		display: inline-block;
		position: relative;
		top: 126px;
	}
}

@media ( min-width : 1201px) and (max-width: 1500px) {
	.carousel-content-container.index-1 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		margin-right: 50px;
		max-width: 500px;
		margin-top: 188px;
	}
	/* 	.carousel-content-container.index-2 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		margin-right: 50px;
		max-width: 500px;
		margin-top: 141px;
	} */
	.carousel-content-container.index-2 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		margin-right: 70px;
		max-width: 480px;
		margin-top: 202px;
	}
	.carousel-col-left {
		text-align: left;
	}
	.carousel-col-right {
		text-align: right;
	}
	.carousel-col-center {
		text-align: center;
	}
	img.sitebuilder-img-1 {
		height: 496px;
		position: relative;
		display: inline-block;
		top: 102px;
	}
	img.sitebuilder-img-2 {
		height: 694px;
		display: inline-block;
		position: relative;
		top: 9px;
		left: -211px;
	}
	img.sitebuilder-img-3 {
		height: 496px;
		display: inline-block;
		position: relative;
		top: 102px;
	}
}

@media ( min-width : 1501px) {
	.carousel-content-container.index-1 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		margin-right: 100px;
		max-width: 540px;
		margin-top: 188px;
	}
	/* 	.carousel-content-container.index-2 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		margin-right: 100px;
		max-width: 540px;
		margin-top: 141px;
	} */
	.carousel-content-container.index-2 {
		border-top: 1px solid transparent;
		display: inline-block;
		text-align: left;
		margin-right: 100px;
		max-width: 540px;
		margin-top: 202px;
	}
	img.sitebuilder-img-1 {
		position: relative;
		display: inline-block;
		height: 570px;
		top: 65px;
	}
	img.sitebuilder-img-2 {
		height: 642px;
		display: inline-block;
		position: relative;
		top: 60px;
	}
	img.sitebuilder-img-3 {
		height: 570px;
		display: inline-block;
		position: relative;
		top: 65px;
	}
	.carousel-col-left {
		text-align: left;
	}
	.carousel-col-right {
		text-align: right;
	}
	.carousel-col-center {
		text-align: center;
	}
}